@CHARSET "UTF-8";

.panel-heading-no-bottom-border {
	border-bottom: none;
}

.drop-seeas {
	margin-left: -15px;
	margin-top: -20px;
	border-top: none;
	border-left: none;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

.drop-seeas-toggled {
	border-bottom-right-radius: 0px;
}

.dropdown-menu-seeas {
	display: block;
	margin-left: -15px;
	margin-top: 5px;
	border-left: none;
	border-top: none;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	border-top-right-radius: 0px;
	min-width: 138px;
}

.name-seeas {
	padding: none;
	margin-top: -28px;
	margin-left: 130px;
}

.page-header-h3 {
	margin-bottom: 0px
}

.btn-ajout-depense {
	margin-left: -15px;
	border-left: none; border-top-left-radius : 0px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px; border-top-right-radius : 20px;
	border-bottom-left-radius : 0px;
	border-bottom-right-radius: 20px;
	height: 40px;
	width: 190px;
	text-align: left;
}


.btn-circle.btn-lg {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
}

.btn-confirm-depense {
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 6px 0;
	font-size: 12px;
	line-height: 1.428571429;
	border-radius: 15px;
}

.td-prix {
	border-right: 1px solid;
	border-color: #ccc;
}

.btn-close-all {
	/* 	border-bottom : none; */
	/* 	border-left : none; */
	/* 	border-bottom-right-radius: 0px; */
	/* 	border-top-left-radius: 0px; */
	border-top-left-radius: 0px;
	border-top-right-radius: 24px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 24px;
	padding: 12px;
	height: 48px;
	width: 48px;
	text-align: left;
	position: fixed;
	bottom: 25px;
	left: 0px;
}

.btn-close-all-hover {
	padding-right: 183px;
}

.btn-close-all .glyphicon {
	margin-left: 2px;
}

.btn-add {
	/* 	border-bottom : none; */
	/* 	border-left : none; */
	/* 	border-bottom-right-radius: 0px; */
	/* 	border-top-left-radius: 0px; */
	border-top-left-radius: 24px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 24px;
	border-bottom-right-radius: 0px;
	padding: 12px;
	height: 48px;
	width: 48px;
	text-align: right;
	position: fixed;
	bottom: 25px;
	right: 0px;
}

.btn-add-hover {
	padding-right: 183px;
}

.btn-add .glyphicon {
	margin-right: 2px;
}

.text-button-fixed {
	margin-top: 0px;
	padding-bottom: 50px;
}